/* additionally style for headline */

.center {
  margin-left: auto;
  margin-right: auto;
}
.margin {
  margin-bottom: 1em;
}


/* change original color of btn-primary for more accessibility (better color contrast)*/

.btn-primary {
  background-color: #008080 !important;
}

.btn-primary:hover {
  background-color: #096767 !important;
}

body {
  display: visible;
  background-color: #ffffff;
}

.nf-table {
  width: auto;
  min-width: 15em;
}

@media only screen and (min-width: 768px) {
  .nf-table {
    min-width: 30em;
  }
}

.sub-head-text {
  margin-top: 1em;
  font-size: larger;
}
